View Issue Details

IDCategoryLast Update
0001194bugs2010-04-27 19:59
ReporterpeppotAssigned To 
Reproducibilityalways 
Status confirmedResolutionopen 
Product Version 
Fixed in Version 
Summary0001194: If plugin connection impossible, Add dialogue closes
DescriptionThere's no reason for the Add Plugin dialogue to close after a failed connection attempt. It's reasonable to think that the user still wants to add a plug-in even if the first attempt failed because of impossible input/outpution combinations.
Tagsfixed in A3

Activities

cth103

2010-04-26 21:53

administrator   ~0007595

Confirmed in A2 and A3.

cth103

2010-04-27 19:58

administrator   ~0007632

Fixed in A3 SVN revision 7006.

Issue History

Date Modified Username Field Change
2006-02-19 21:11 peppot New Issue
2010-04-26 21:52 cth103 Status new => confirmed
2010-04-26 21:53 cth103 cost => 0.00
2010-04-26 21:53 cth103 Target Version => 3.0-beta1
2010-04-26 21:53 cth103 Note Added: 0007595
2010-04-27 19:58 cth103 Note Added: 0007632
2010-04-27 19:58 cth103 Tag Attached: fixed in A3
2010-04-27 19:59 cth103 Target Version 3.0-beta1 =>